curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
계정 관리
계정 삭제
사용자 계정을 영구적으로 삭제하는 엔드포인트입니다.
curl -X DELETE https://api.llmgenerator.com/api/v1/accounts \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts',
{
method: 'DELETE',
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
{
"success": true,
"message": "Account deleted successfully"
}
{
"message": "API key context not found"
}
이 페이지가 도움이 되었나요?
⌘I